[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_meta' (#crwlib)

# TextAddMetaData

## Declaration

Source position: _crw_meta.pas line 57

`function TextAddMetaData(`
`const Lines: TStringList;`
`const aMetaText: LongString = ''`
`):TStringList; overload; function TextAddMetaData(`
`const aText: LongString;`
`const aMetaText: LongString = ''`
`):LongString; overload;`